
/* =======================================
	G E N E R A L   I N F O R M A T I O N :
	=======================================

Farben: 
#79101F - dunkelrot
#1da052 - grün
#be0c1c - rot
#fee505 - gelb
#99CBF0 - hellblau
#bcd654 - 'Apfelgrün' von Markus
*/

/* =========================
	G E N E R A L   T A G S :
	=========================
*/

a img {
   border:none;
   text-decoration:none;
}

a:link { 
   border: none;
	color: #0000CC; 
	text-decoration: none;
}

a:visited { 
   border: none;
	color: #0000CC; 
	text-decoration: none;
}

a:hover {
   border: none;
	color: #0000CC;
	text-decoration: underline;
}

body {
	font-family: Schoolbook,Fantasy;
	font-style:  italic;
	font-size:110%;
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
}

h1, h2, h3 {
	margin: 1.2em 0 .2em 0;
	padding:0;
}

img.img {
   /* must be a class, otherwise images of the map will be displayed with a margin too (in the middle of the map) */
	margin:10px 10px 5px 0px;
	border: 1px solid #79101F;
   -moz-border-radius:10px;
   border-radius: 10px;
   -moz-box-shadow: 4px 4px 8px #333333;
   -webkit-box-shadow: 4px 4px 8px #333333;
   box-shadow: 4px 4px 8px #333333;
}

p {
	margin:.4em 0 .8em 0;
	padding:0;
}

/*
	=========================================
	M U L T I P U R P O S E   C L A S S E S :
	=========================================
*/	

/*
	===============================
	S P E C I A L   C L A S S E S :
	===============================
*/

a.selected {
 	background-color: #1da052;  /* middle blue */  
	color:    			#000066;		 /* dark blue */
}

div.event {
   background-color: #ffff66; 
   border: 1px solid #79101F;
   -moz-border-radius:6px;
   border-radius:6px;
   color: #79101F;
   font-size: 100%;
   margin: 6px 0px 10px;
   padding: 4px;
}

div.pic_left {
   float: left;
   border: 1px solid #79101F;
   margin-right: 2em;
}

div.pic_right {
   float: right;
   border: 1px solid #79101F;
   margin-left:  2em;
}

/*
div.hotnews {
   background-color:#DADAFF;
   border:2px solid red;
   -moz-border-radius:6px;
   border-radius:6px;
   -moz-box-shadow: 4px 4px 8px #333333;
   -webkit-box-shadow: 4px 4px 8px #333333;
   box-shadow: 4px 4px 8px #333333;
   margin-top:    2.2em;
   padding:0.5em 0.5em 0.5em 26px;
   background-image: url(pics/hinweis.png);
   background-repeat:repeat-y; 
   font-size:0.9em;
   width: 94%;
}
*/
/*
div.navi_rh_title {
	font-size: 		1.1em;
	line-height:   1.4em;
   margin-top:    1.2em;
   text-decoration: underline;
}
*/

p.impressum {
	font-size: small;	
}

/*
	========
	I D 'S :
	========
*/	

#navi_lh {
	font-size: 		1.2em;
	line-height:   1.6em;
   margin-top:    1.7em;
}

#navi_lh a {
	color: 				#79101F; /* #fee505;*/
	display: 			block;
	margin:				0.4em 0em 0.4em 0em;
	padding-left: 	   1.0em;
   text-decoration:  none;
}

#navi_lh a:hover {
	background-color: #FFFFFF;
   text-decoration: none; 	
}

#navi_rh {
   color: #fee505;
	font-size: 		1.0em;
	line-height:   1.1em;
   margin-top:    1.7em;
}

#navi_rh h2 {
	font-size: 		1.2em;
	line-height:   1.6em;
   margin-top:    1.7em;
}

#navi_rh p {
	font-size: small;
	margin-bottom: 1.6em;
}

#navi_rh ul {
	font-size: small;
	margin: -1.4em 0em 0em -2.2em;
}

/*
	=======================================
   S E T U P   C O N F I G U R A T I O N :
	=======================================
*/

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
}
#header {
/*	background-color: #79101F; */
	background-image: url(pics/horizont.jpg);
	border-bottom: 1px solid #79101F;
}
#header p,
#header h1,
#header h2 {
	color: #79101F;
	margin:0;
	padding: 20px 15px 20px 15px;
	text-align: center;
}

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	background-color: #bcd654; /* #9BCBEF; /* #79101F; 	/* right column background colour */
}
.threecol .colmid {
	right:16%;			/* width of the right column */
	background:#fff;		/* center column background colour */
	background-image: url("pics/bg_trauben.jpg");
}
.threecol .colleft {
	right:68%;			/* width of the middle column */
	background-color: #bcd654; /* #9BCBEF;     /* left column background colour */
}
.threecol .col1 {
	width:66%;			/* width of center column content (column width minus padding on either side) */
	left:101%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:14%;			/* Width of left column content (column width minus padding on either side) */
	left:19%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
   color: #fee505;
	width:14%;			/* Width of right column content (column width minus padding on either side) */
	left:89%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}
/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid #79101F;  /* dark red*/
}

#footer a {
   color: #79101F;
}

#footer p {
	padding:10px;
	margin:0;
}
